prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/dbh

Name: dbh
Description: Diskbased Hashtables
Requires: 
Version: 5.0.16
Libs:   -ldbh -lm  -lrt
Cflags: -I${includedir} -pthread
